thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=První a na dlouhou dobu i poslední potáborovka, srpen 2004
galerie=Potáborovka na Šumavě
index_path=/var/www/htdocs/vg/index.html
